name: Firecrawl
description: >-
  Firecrawl provides a clean web data API that returns structured, LLM-ready
  content from any URL. Includes a /agent endpoint for autonomous multi-step
  research tasks where the agent specifies a goal and Firecrawl handles
  crawling, extraction, and synthesis. MCP server available via npx.
version: '1.0'
operations: []
contact_methods: null
endpoints:
  - url: https://api.firecrawl.dev/v1/
    protocol: https
